[
    {
        "Name": "BPQ_OLY_Glacier_Extraction_Mine_Exotics",
        "Asset": "/Game/BP/Quests/Olympus/Glacier/Extraction/BPQ_OLY_Glacier_Extraction_Mine_Exotics.BPQ_OLY_Glacier_Extraction_Mine_Exotics_C",
        "Category": "Olympus/Glacier/Extraction"
    }
]